<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="aec2170b3e86f2184ce0abd66b9aea02">
  <dict>
    <!--2020-12-08 14:55:14.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2020-12-08 14:55:14.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
